FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
ProfileParam Struct Reference

## Public Attributes

LPSTR | buffer
int | buffer_len
LPCSTR | entry
int | found
int | ret_val

The documentation for this struct was generated from the following file:

- src/odbc/connectparams.c